.nav-link { color:  #785c9b; }

.pg_SelfServePage #Sidebar {
    display: none;
}
.pg_SelfServePage #mainContent {
    width: 100% !important;
    margin-right: 0 !important;
}

.toolbar-wrap a.split-view:before {
    content: "\e919";
    margin-right: 0.5rem;
}

body:not(.pg_MyAccount):not(.pg_MyInstitution)
.table-wrap .table-wrap-foot p,
body:not(.pg_MyAccount):not(.pg_MyInstitution)
.table-wrap .table-wrap-foot .label {
    font-size: 0.875rem;
}

.widget-instance-books_institutional-purchase {    background-color: #fff;    border: 1px solid #dbdbdb;    padding: 1.25rem;    margin-bottom: 1.5rem; }